/* Store Locator Module
Alter as required */

/* Stockist List Module Image Map */
.NZRegionMap {
	float: right;
}
/* Surrounding DIV of Quick Search Module */
.StoreLocatorQuickSearch {
	margin-top: 20px;
	position: relative;
	width: 648px;
	height: 62px;
	float: left;
	background: #264E71 26px 23px no-repeat;
	padding: 1em 1em 1em 1em;
	box-sizing: border-box;/* these three lines mean that I can set padding on this div without affecting the width + height */
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.contegro_ie7 .StoreLocatorQuickSearch {
	height: 35px;
	width: 350px;
}
#cHomePushboxContainer .StoreLocatorQuickSearch {
	width: 100%;
	height: auto;
	padding: 0;
	background: none;
	margin: 0 20px;
}
.StoreQuickSearchImage {
	position: absolute;
	top: 1em;
	right: 1em;
}
.StoreQuickSearchImage:active {
	margin-top: 1px;
}
/* Quick Search Module Details */
.StoreLocatorQuickSearchHeader {
	display: none;
}
.StoreQuickSearchName {
	margin: 0px 0px 4px 0px;
}
.StoreQuickSearchRegion {
	margin: 0;
}
.StoreQuickSearchRegion select {
	border: none;
	font-size: 14px;
	width: 251px;
	padding: 5px 4px 5px 4px;
	border-radius: 3px;
	box-sizing: border-box;/* these three lines mean that I can set padding on this div without affecting the width + height */
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: absolute;
}

.StoreQuickSearchName input {
	border: none;
	font-size: 14px;
	width: 225px;
	padding: 6px 4px 6px 4px;
	border-radius: 3px;
	box-sizing: border-box;/* these three lines mean that I can set padding on this div without affecting the width + height */
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: inline-block;
	float: left;
	margin-right: 12px;
}

.contegro_safari .StoreQuickSearchRegion select {
	margin-top: 5px;
}
#cHomePushboxContainer .StoreQuickSearchRegion select {
	width: 249px;
	border-radius: 3px 0 0 3px;
	padding: 5px 4px 6px 4px;
}
.StoreQuickSearchAdditionList {
	margin: 0px 0px 4px 0px;
}
.StoreQuickSearchTown {
	margin: 0px 0px 4px 0px;
}
.StoreQuickSearchImage {
	margin: 0px 0px 10px 0px;
}
#cHomePushboxContainer .StoreQuickSearchImage {
	margin: 0;
	position: absolute;
	top: 0;
	right: 40px;
	padding: 0 3px;
	height: 29px;
	border-radius: 0 3px 3px 0;
	background: white;
}
.StoreQuickSearchNearMeButton {
	display: none !important;
}
/* Surrounding DIV of Module */
.StoreLocator {
	width: 648px;
	margin: 2em 0 0 0;
	float: left;
	font-family: 'open_sansregular', sans-serif;
}
.StoreLocator:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.StoreLocator h3 {
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0 0 10px 0;
	padding: 6px 10px;
	color: #3a6f8f;
	width: 97%;
	background: #eee url(/Templates/Archgola/_images/sliderArrow.gif) no-repeat center right;
	border: #d7d7d7 1px solid;
	cursor: pointer;
}
/* Surrounding DIV of each store entry */
.StoreList {
}
/* Surrounding DIV of each store detail entry */
.StoreDetail {
	margin: .5em 0;
	line-height: 1.5em
}
.StoreDetail.StoreDetailagent .StoreDetailsTitle {
	display: none;
}
.StoreDetail.StoreDetailagent {
	color: #f0cc01;
	font-weight: bold;
	font-size: 20px;
}
.StoreDetail:
.RS {
 float:right;
 display:block;
}
.StoreDetail.StoreDetailImage {
	margin: 10px 0 10px 20px;
	float: left;
	position: absolute;
	right: 1em;
	top: 1em;
/*	border: 20px solid #3a6f8f;
	background: #FFFFFF;
	padding: 1px
*/}
.StoreDetail.StoreDetailImage img {
	display: block;
}
.StoreDetail.StoreDetailEnquiryNow {
	margin: 20px 0 0px 0px;
}
.RS .StoreDetail.StoreDetailEnquiryNow {
    margin: 205px 83px 2px 69px;
	float: right;/* position: relative; */
    /* top: 233px; */
}
.RS .StoreDetail.StoreDetailImage {
	margin-top: 41px;
}
.StoreDetail.StoreDetailtestimonials {
	display: block;
}
.StoreDetail.StoreDetailtestimonials .StoreDetailsTitle {
	font-size: 1.2em
}
.StoreDetailStoreHoursHeading {
	padding: 1em 0 0 0;
	margin: 1em 0 0 0;
}
.StoreDetailStoreHoursHeading span {
	text-transform: capitalize;
	line-height: 1em;
	color: #7F7D7D;
	font-size: 16px;
	font-family: 'open_sansbold', sans-serif;
}
.StoreDetail.StoreDetailPhysicalAddress1, .StoreDetail.StoreDetailPhysicalAddress2 {
	display: inline-block;
	padding-right: 0;
}
.StoreDetail.StoreDetailPhysicalAddress2:before {
	content: ", ";
}
.StoreLocator h4 {
	display: none;
}
/* Surrounding DIV of each Store */
.StoreListStore {
	border: 1px #D7D7D7 solid;
	border-radius: 3px;
	background: #F1F1F1 565px -25px no-repeat;
	max-height: 0;
	padding: 0em;
	margin: 0em 0;
	opacity: 0;
	visibility: hidden;
	position: relative;
	-webkit-transition: max-height 0.5s, opacity 0.5s;
	-moz-transition: max-height 0.5s, opacity 0.5s;
	transition: max-height 0.5s, opacity 0.5s;
	-webkit-transition-delay: 0s, 0s;
	-moz-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s;
}
.active .StoreListStore {
	visibility: visible;
	padding: 1em 1.5em;
	margin: 1em 0;
	max-height: 500px;
	opacity: 1;
}
.StoreListStore.AjaxDetailsLoaded {
	border-color: #aaa;
}
.StoreListStore.loading {
	background-position: 565px 15px;
	-webkit-transition-delay: 0s, 1s;
	-moz-transition-delay: 0s, 1s;
	transition-delay: 0s, 1s;
}
/* Stockist List Module Details */
.StoreListName {
	font-family: 'Open Sans Bold', sans-serif;
	color: #999999;
	font-size: 12px;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
}
.StoreListStore h2 {
	margin-bottom: 0em;
}
.StoreDetailName a {
	font-size: 26px;
	font-weight: bold;
	color: #3a6f8f;
	text-decoration: none;
}
.StoreDetailsTitle {
	margin-right: .25em;
	font-weight: bold;
}
.StoreDetail.StoreDetailMessage .StoreDetailsTitle, .StoreDetail.StoreDetailTestimonial .StoreDetailsTitle {
	display: none;
}
.StoreDetail.StoreDetailTestimonial {
}
.StoreDetail.StoreDetailTestimonial p {
	padding: 40px 50px 30px 50px;
	line-height: 1.5em;
	color: #3a6f8f;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	background: #EFEFEF;
margin: 0 0 0.5em 0;
}
.StoreDetail.StoreDetailEmail .StoreDetailsTitle {
	display: none;
}
.StoreDetailsTitle:after {
	content: ":";
}
.StoreListName {
}
.StorelistMap {
}
.StoreListPostalAddress1 {
}
.StoreListPostalAddress2 {
}
.StoreListPostalPostCode {
}
.StoreListPhysicalAddress1 {
}
.StoreListPhysicalAddress2 {
}
.StoreListPhysicalPostCode {
}
.StoreListPhone {
}
.StoreListFax {
}
.StoreListEmail {
}
.StoreListWebsite {
}
.StoreListContactPerson {
}
.StoreListMessage {
}
.StoreListTitle {
	display: none;
}
.StoreListMore {
	position: relative;
	top: -49px;
	left: 10.5em;
}
.StoreListMore a {
	display: block;
	width: 217px;
	height: 45px;
	background: url(/templates/_images/store-locator-show-more.png) 0 0 no-repeat;
	text-indent: -9999px;
}
html.csstransforms .StoreListMore a {
	background-position: 0 -100px;
}
.StoreListMore a:active {
/*	margin-top: 1px;*/
}
.StoreListStore.AjaxDetailsLoaded .StoreListMore a {
	background-position: 0 -50px;
}
html.csstransforms .StoreListStore.AjaxDetailsLoaded .StoreListMore a {
	background-position: 0 -150px;
}
html.csstransforms .StoreListMore a:after {
	content: "";
	background: url(/templates/_images/store-locator-show-more.png) 0 -200px no-repeat;
	width: 11px;
	height: 7px;
	display: block;
	position: absolute;
	top: 17px;
	left: 183px;
	-webkit-transition: -webkit-transform 0.5s;
	-moz-transition: -moz-transform 0.5s;
	transition: transform 0.5s;
}
html.csstransforms .StoreListMore a:active:after {
	top: 18px;
}
.StoreListStore.AjaxDetailsLoaded .StoreListMore a:after {
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
/* Surrounding DIV of Details Module */
.StoreDetails {
	border-top: 1px #D7D7D7 dashed;
	margin-top: 1em;
	padding: 0.5em 0 0 0;
}
.HTMLContent + .StoreDetails {
	border-top: none;
	padding-top: 0;
}
/* Surrounding DIV of each Full Details Module */
.StoreDetailStore {
}
/* Store Module Details */
.StoreDetailName {
	font-family: 'open_sansbold', sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 30px 0px;
	max-width: 350px;
	line-height: 2em;
	border-bottom: 1px solid #D7D7D7;
}
.StoreDetailMap {
}
.StoreDetailGoogleMap {
	width: 100%;
	height: 320px;
}
.StoreDetailPostalAddress1 {
	margin: 1em 0;
}
.StoreDetailPostalAddress2 {
}
.StoreDetailPhysicalAddress1 {
}
.StoreDetailPhysicalAddress2 {
}
.StoreDetailPhone {
}
.StoreDetailFax {
	display:none;
}
.StoreDetailMobile {
	display:none;
}
.StoreDetailEmail {
display:none;
}
.StoreDetailWebsite {
}
.StoreDetailContactPerson {
}
.StoreDetailMessage {
	margin: 29px 0 37px 0;
}
.StoreDetailTown {
}
.StoreDetailRegion {
}
.StoreDetailTitle {
	font-family: 'open_sansbold', sans-serif;
	font-weight: bold;
}
.StoreAjaxDetails {
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	position: relative;
	-webkit-transition: max-height 1s, opacity 0.5s;
	-moz-transition: max-height 1s, opacity 0.5s;
	transition: max-height 1s, opacity 0.5s;
 -webkit-transition-delay: .25s, 0;
 -moz-transition-delay: .25s, 0;
 transition-delay: .25s, 0;
}
.StoreListStore.AjaxDetailsLoaded .StoreAjaxDetails {
	opacity: 1;
	max-height: 1200px;
	-webkit-transition: max-height 1s, opacity 0.5s;
	-moz-transition: max-height 1s, opacity 0.5s;
	transition: max-height 1s, opacity 0.5s;
	-webkit-transition-delay: 0, 0.25s;
	-moz-transition-delay: 0, 0.25s;
	transition-delay: 0, 0.25s;
}
.StoreListStore .StoreAjaxDetails h3 {
	font-family: 'open_sansbold', sans-serif;
	border-top: 1px #D7D7D7 dashed;
	margin: 1em 0 0 0;
	padding: 1em 0 0 0;
	text-transform: capitalize;
	line-height: 1em;
	color: #7F7D7D;
	font-size: 16px;
}
.StoreListStore .StoreAjaxDetails .StoreDetailGoogleMap {
	position: relative;
	width: 388px;
}
.StoreLocator .FormBuilder {
	display: none;
}
/* Automatically Updateded in patch version 2.0.0.18314 */
/* -----[ Patch 2.4.0 ]----- */
/* -----[ Add to StoreLocator.css  ]----- */


/* Store Map module */

.StoreLocatorMap {
	margin-top: 20px;
	float: right;
	left: -1px;
}
.StoreLocator + .StoreLocatorMap {
	margin-top: -62px;
}
/* Store Map individual store details */

.StoreLocatorMap .StoreMapTitle {
	margin: 0 0 .5em 0;
	color: #CE1723;
	font-weight: bold;
}
.StoreLocatorMap .StoreMapAddress {
	margin: .5em 0 0 0;
	font-size: .85em;
	color: #7F7D7D;
}
.StoreLocatorMap .StoreMapLink {
}
.StoreLocatorMap .StoreMapLink a {
}
/* STORE LOCATOR FOR LEFT HAND COLUMN */
		
#cLS .StoreLocatorQuickSearch {
	margin-top: 20px;
	width: 300px;
	height: auto;
	float: left;
	background: #CE1723 10px 15px no-repeat;
	padding: 40px 10px 10px 10px;
}
.contegro_ie7 #cLS .StoreLocatorQuickSearch {
	width: 280px;
}
#cLS .StoreQuickSearchRegion select {
	width: 230px;
}
#cLS .StoreQuickSearchImage {
	top: 2.3em;
	right: 0.6em;
}
.ClickForDirections {
	float: right;
	margin-top: -50px;
}
 @media screen and (max-width: 1020px) {
.StoreLocatorQuickSearch {
 float: none;
 margin: 0 0 20px 0;
}
#cLS .StoreLocatorQuickSearch {
 width: 100%;
 min-height: 80px;
 background-image: none;
}
#cLS .StoreLocatorQuickSearch:before {
 content: "Locate your local branch";
 position: absolute;
 top: 0.5em;
 left: 0.5em;
 color: white;
 font-weight: bold;
 font-family: 'TeXGyreHerosCnBold', sans-serif;
 text-transform: uppercase;
}
#cLS .StoreQuickSearchImage {
 top: 0;
 right: 0;
}
#cLS .StoreQuickSearchRegion select {
 width: 155px;
}
#cLS .StoreQuickSearchImage {
 top: 2.5em;
 right: 0.5em;
}
.StoreQuickSearchRegion select {
 width: 247px;
}
.StoreLocatorMap {
 margin-top: 0;
 left: 0;
 width: 100% !important;
}
.StoreLocator + .StoreLocatorMap {
 margin-top: 0;
 width: 320px !important;

}
.StoreLocator {

 margin: 0;
}
.StoreListStore {
 background-position: 325px -25px;
}
.StoreListStore.loading {
 background-position: 325px 15px;
}
.StoreDetail {
 padding-right: 0;
}
.StoreDetail.StoreDetailPhysicalAddress2:before {
 display: none;
}
.StoreListMore {

}
.StoreListMore a {
 -webkit-transform: translateY(0);
 -moz-transform: translateY(0);
 transform: translateY(0);
}
.StoreListMore a:active {
 -webkit-transform: translateY(1px);
 -moz-transform: translateY(1px);
 transform: translateY(1px);
}
.StoreListStore .StoreAjaxDetails .StoreDetailGoogleMap {
 width: 360px;
 height: 250px;
}
}

/* -----[ Mobile styles ]-------------------------------------------------------------------------- */

@media screen and (max-width: 767px) {
.StoreLocatorQuickSearch {
 padding: 1em;
 background-image: none;
 height: 137px;
 text-align: center;
 width:100%;
}
#cLS .StoreLocatorQuickSearch {
 width: 100%;
/* background-image: url(/templates/_images/store-locator-quick-search-bg.gif)*/;
}
#cLS .StoreLocatorQuickSearch:before {
 display: none;
}
#cLS .StoreQuickSearchImage {
 top: 0;
 right: 0;
}
.StoreQuickSearchRegion {
/* display: inline-block !important;*/
}

.StoreQuickSearchName input {
	width: 100%;
	margin-bottom: 10px;
}
.StoreQuickSearchRegion select {
 width: 100%;
 position: static;
}
.StoreQuickSearchImage {
 position: relative;
 top: auto;
 right: auto;
 display: inline-block;
 margin: 8px 0 0 0;
}
.StoreQuickSearchImage:active {
 margin-top: 0;
 top: 1px;
}
.StoreQuickSearchNearMeButton {
 display: inline-block;
 padding: 0 0 1px 0;
 display: block !important;
 position: relative;
}
.StoreQuickSearchNearMeButton:active {
 padding: 1px 0 0 0;
}
.StoreQuickSearchNearMeButton:before {
 content: "... or";
 padding-right: 0.5em;
 color: white;
 display: inline-block;
 position: relative;
 top: -9px;
}
.StoreQuickSearchNearMeButton:active:before {
 top: -10px;
}
.StoreDetail.StoreDetailDistance {
 font-weight: bold;
}
.StoreDetail.StoreDetailDistance:after {
 content: " away";
}
.StoreLocatorMap {
 display: none;
}
.StoreLocator + .StoreLocatorMap {
 width: 100% !important;
 box-shadow: 0 0 1em black inset;
 cursor: pointer;
 position: relative;
}
.StoreLocator {
 width: 100%;
}
.StoreListStore{
 border-radius: 0;
 padding:5px !important;
 background-position: 15px -25px;
}
.active .StoreListStore{
max-height:800px
}
.StoreLocator h3 {
    margin: 0;

}
.RS .StoreDetail.StoreDetailEnquiryNow {
    margin: 0px 0px 10px 0px;
	float:none;
}
.StoreListMore {
    position: relative;
    top: 0; 
    left: 0; 
	float:none;
}
.StoreListStore.loading {
 background-position: 15px 15px;
}
.StoreListStore.AjaxDetailsLoaded {
 border-color: black;
}
.StoreListStore .StoreDetailName {
 padding-left: 0;
 -webkit-transition: padding 0.75s;
 -moz-transition: padding 0.75s;
 transition: padding 0.75s;
}
.StoreListStore.loading .StoreDetailName {
 padding-left: 35px;
 -webkit-transition: padding 0.25s 1s;
 -moz-transition: padding 0.25s 1s;
 transition: padding 0.25s 1s;
}
.StoreListStore .StoreAjaxDetails .StoreDetailGoogleMap {
 width: 100%;
 box-shadow: 0 0 1em black inset;
 cursor: pointer;
}
.StoreListStore .StoreAjaxDetails .StoreDetailGoogleMap .TapForDirections {
 padding: 0.5em;
 background: rgba(254, 113, 4, 1);
 border: 1px #CD5A03 solid;
 box-shadow: 0 0 3px #FE9543 inset;
 border-radius: 2px;
 color: white;
 text-align: center;
 position: absolute;
 left: 1em;
 right: 1em;
 bottom: 1em;
 font-weight: bold;
 text-transform: uppercase;
}
.ClickForDirections {
 float: none;
 margin-top: 0px;
}
.StoreDetail.StoreDetailImage {
    margin: 10px 0 10px  0px;
    float: none;
    position: relative;
    right: 0;
    top: 0;
}
.my-gallery {
    margin-left: 0px !important;
}
.my-gallery figure {
    width: 100% !important;
}
}
/* Automatically Updateded in patch version 2.8.0.0 */
/* -----[ Patch 2.11.1 ]----- */
/* -----[ Add to StoreLocator.css  ]----- */

.StoreLocatorMap.loading {
} /* this div has the loading class for a short time before the map markers are loaded */

